/** =================== MONTSERRAT =================== **/

/** Montserrat Light **/
@font-face {
    font-family: "Montserrat-s4m";
    font-weight: 300;
    font-style: normal;
    src: url("montserrat/Montserrat-Light-s4m.otf") format('opentype'),
		 url("montserrat/Montserrat-Light-s4m.ttf") format('truetype'),
		 url("montserrat/Montserrat-Light-s4m.eot");
    src: url("montserrat/Montserrat-Light-s4m.eot?#iefix") format('embedded-opentype'),
         url("montserrat/Montserrat-Light-s4m.woff2") format("woff2"),
         url("montserrat/Montserrat-Light-s4m.woff") format("woff");
}

/** Montserrat Regular **/
@font-face {
    font-family: "Montserrat-s4m";
    font-weight: 400;
    font-style: normal;
    src: url("montserrat/Montserrat-Regular-s4m.otf") format('opentype'),
		 url("montserrat/Montserrat-Regular-s4m.ttf") format('truetype'),
		 url("montserrat/Montserrat-Regular-s4m.eot");
    src: url("montserrat/Montserrat-Regular-s4m.eot?#iefix") format('embedded-opentype'),
         url("montserrat/Montserrat-Regular-s4m.woff2") format("woff2"),
         url("montserrat/Montserrat-Regular-s4m.woff") format("woff");
}

/** Montserrat SemiBold **/
@font-face {
    font-family: "Montserrat-s4m";
    font-weight: 600;
    font-style: normal;
    src: url("montserrat/Montserrat-SemiBold-s4m.otf") format('opentype'),
		 url("montserrat/Montserrat-SemiBold-s4m.ttf") format('truetype'),
		 url("montserrat/Montserrat-SemiBold-s4m.eot");
    src: url("montserrat/Montserrat-SemiBold-s4m.eot?#iefix") format('embedded-opentype'),
         url("montserrat/Montserrat-SemiBold-s4m.woff2") format("woff2"),
         url("montserrat/Montserrat-SemiBold-s4m.woff") format("woff");
}

/** Montserrat Bold **/
@font-face {
    font-family: "Montserrat-s4m";
    font-weight: 700;
    font-style: normal;
    src: url("montserrat/Montserrat-Bold-s4m.otf") format('opentype'),
		 url("montserrat/Montserrat-Bold-s4m.ttf") format('truetype'),
		 url("montserrat/Montserrat-Bold-s4m.eot");
    src: url("montserrat/Montserrat-Bold-s4m.eot?#iefix") format('embedded-opentype'),
         url("montserrat/Montserrat-Bold-s4m.woff2") format("woff2"),
         url("montserrat/Montserrat-Bold-s4m.woff") format("woff");
}





